#hnic-modal-window * {
    margin: 0;
    padding: 0;
    font-size: 16px;
}

#hnic-modal-window {
    opacity: 0;
    font-family: Helvetica, arial, sans-serif;
    color: #fff;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#hnic-modal-window .hnic-overlay, #hnic-modal-window .modal-container {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    overflow: auto;
}

#hnic-modal-window .hnic-overlay {
    background-color: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    opacity: 0.9;
}

#hnic-modal-window .modal-window {
    height: 631px;
    margin: 0 auto;
    position: relative;
    width: 667px;
    z-index: 99;
}

#hnic-modal-window .modal-head {
    height: 60px;
}

#hnic-modal-window .modal-main-content {
    display: inline-block;
}

#hnic-modal-window .modal-hnic-logo {
    background-image: url(/sports-content/v11/includes/gfx/player/player-cbc-assets.png);
    background-position: 0 -26px;
    background-repeat: no-repeat;
    display: inline-block;
    float: left;
    font-size: 18px;
    height: 35px;
    padding-left: 60px;
    padding-top: 15px;
}

#hnic-modal-window .close-modal {
    float: right;
    background-image: url(/sports-content/v11/includes/gfx/player/player-cbc-assets.png);
    background-position: 0 0;
    height: 25px;
    width: 23px;
    text-indent: -9999px;
    cursor: pointer;
    margin-top: 15px;
}

#hnic-modal-window .hnic-neulion-player {
    float: left;
    width: 674px;
    height: 378px;
    background-color: #c6c6c6;
}

#hnic-modal-window .modal-big-box {
    background-color: red;
    width: 300px;
    height: 250px;
    float: left;
    margin-left: 12px;
}

#hnic-modal-window .modal-video-meta {
    margin-top: 5px;
}

#hnic-modal-window .modal-video-meta span {
    display: inline-block;
    padding: 5px 5px 3px;
    background-color: #ca2030;
    text-transform: uppercase;
    font-size: 14px;
}

#hnic-modal-window .modal-video-meta  .modal-video-title {
    font-size: 32px;
    font-weight: normal;
    margin: 15px 0 0 0;
}

#hnic-modal-window .modal-video-meta .modal-comingup {
    background-image: url(/sports-content/v11/includes/gfx/player/player-cbc-assets.png);
    background-position: -221px 1px;
    background-repeat: no-repeat;
    font-size: 18px;
    font-weight: normal;
    margin: 8px 0 0;
    padding-left: 25px;
}

#hnic-modal-window .modal-footer {
    width: 100%;
    display: inline-block;
    margin-top: 30px;
}

#hnic-modal-window .modal-footer a.modal-tv-listing {
    border: 1px solid #c6c6c6;
    border-radius: 5px;
    float: left;
    margin: 0 15px 0 0;
    padding: 8px;
    color: #c6c6c6;
    text-decoration: none;
}

#hnic-modal-window .modal-footer a.modal-tv-listing:hover, .modal-footer a.modal-tv-listing:focus {
    border: 1px solid #156bac;
    color: #156bac;
    text-decoration: none;
}

#hnic-modal-window .modal-footer span.modal-trio {
    background-position: 0 -287px;
    display: inline-block;
    float: left;
    height: 35px;
    width: 245px;
}

#hnic-modal-window .modal-footer .modal-trio span {
  background-image: url(/sports-content/v11/includes/gfx/player/player-cbc-assets.png);
  background-position: 0 -127px;
  display: block;
  float: left;
  height: 35px;
  text-indent: -9999px;
  width: 119px;
}

#hnic-modal-window .modal-footer .modal-trio  span.modal-nhl {
    background-position: -119px -127px;
    width: 58px;
}

#hnic-modal-window .modal-footer .modal-trio span.modal-sn {
    background-position: -177px -127px;
    width: 62px;
}

#hnic-modal-window .modal-footer span.modal-gcl {
    background-image: url(/sports-content/v11/includes/gfx/player/player-cbc-assets.png);
    background-position: 0 -251px;
    display: inline-block;
    height: 36px;
    width: 197px;
    text-indent: -9999px;
}

#hnic-modal-window .modal-footer div {
    float: right;
}